.accordion_2025_container {
    width: 100%;
    height: 60vh;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: stretch;
    margin: 0 0 2vmax 0;
}

.accordion_2025_inner {
    flex: 1 0 20%;
    position: relative;
    transition: 0.5s all ease-in-out;
}

.accordion_2025_inner:hover {
    flex: 1 0 25%;
    transition: 0.5s all ease-in-out;
}

.accordion_2025_img {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.accordion_2025_text_master_container {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-end;
    align-items: center;
    color: unset;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.1);
}

.accordion_2025_title {
    font: 400 calc(var(--majestic_default_font_size) * var(--homepage_video_text_subtitle)) "Segoe", serif;
    color: #fff;
    text-align: center;
    width: 95%;
    margin: 0 0 1vmax 0;
}

.accordion_2025_text {
    font: 300 var(--majestic_default_font_size) / var(--majestic_default_line_height) 'Effra', serif;
    color: #fff;
    position: relative;
    text-align: center;
    width: 22vw;
    opacity: 0;
    transition: 0.5s all ease-in-out;
    bottom: -60px;
    margin: -60px 0 10px 0;
    height: calc(var(--majestic_default_line_height) * 4);
    overflow: hidden;
}

.accordion_2025_inner:hover .accordion_2025_text {
    opacity: 1;
    bottom: 0px;
    margin: 0px 0 1vmax 0;
    transition: 0.5s all ease-in-out;
}

@media screen and (max-width: 1250px) {
    .accordion_2025_container {
        height: unset;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        align-content: flex-start;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .accordion_2025_inner {
        flex: unset!important;
        height: 40vh;
        margin: 1vmax 0;
        width: 100%;
    }
    .accordion_2025_text_master_container {
        justify-content: center;
    }
    .accordion_2025_text {
        width: 95vw;
        opacity: 1;
    }
}

@media screen and (max-width: 1250px) and (orientation: landscape) {
    .accordion_2025_inner {
        height: calc(100vh - var(--top_menu_height));
    }
}